Subject: RE: make 3.79.1-4 'make: /bin/sh.exe: Command not found' when run ning without sh.exe
From: Craig Hackney <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Craig Hackney <[email-masked]>
Date: Mon, 19 Nov 2001 11:03:58 -0800

That gets me further but I still con not finish the configure
	for make. I have included the error that I am seeing below...

$ ./configure
loading cache ./config.cache
checking for a BSD compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking whether make sets ${MAKE}... yes
checking for working aclocal... found
checking for working autoconf... found
checking for working automake... found
checking for working autoheader... found
checking for working makeinfo... found
configure: error: can not run ./config.sub

-----Original Message-----
From: Christopher Faylor [mailto:[email-masked]]
Sent: Saturday, November 17, 2001 1:45 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: make 3.79.1-4 'make: /bin/sh.exe: Command not found' when
run ning without sh.exe

Hmm.  Are you not subscribed to [email-masked], possibly?

cgf

On Fri, Nov 16, 2001 at 04:17:15PM -0500, Christopher Faylor wrote:
>On Fri, Nov 16, 2001 at 01:11:13PM -0800, Craig Hackney wrote:
>>
>>	I would, but when I try to configure the make source code I get
>>	the following error.
>>
>>$ ./configure
>>creating cache ./config.cache
>>configure: error: can not find install-sh or install.sh in . ./.. ./../..
>>
>>	I tried building other things from source and it works fine.
>>
>>	Any ideas?
>
>Just create an empty install-sh.  As long as you're not installing you
>shouldn't need this.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/